[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apt-get would not run - solved

For two weeks or so I have been baffled by the fact that apt-get would not
*do* anything.  dselect worked fine, but not apt-get.  Lurking on
debian-devel gave me the clue to the problem.

I had libc6_2.0.7u-5 and dpkg_1.4.0.28 installed.  A message from Jason
said that dpkg versions through should not be used with
libc6_2.0.7u-5, so I downgraded dpkg to and apt now works as

HTH somebody else.
Lindsay Allen   <allen@cleo.murdoch.edu.au>  Perth, Western Australia
voice +61 8 9316 2486    32.0125S 115.8445E    vk6lj      Debian Linux

Reply to: